Autor Tema: Google chrome, falla al instalarlo  (Leído 4078 veces)

0 Usuarios y 1 Visitante están viendo este tema.

latigokiller

  • Visitante
Google chrome, falla al instalarlo
« en: 30-04-2015, 16:22 (Jueves) »
Buenas, quise instalar el google chrome en la ultima version de wifislax , se actualizo y me aparece un icono en el escritorio pero cuando clickeo en el escritorio no pasa nada, alguno me podria decir q es lo que esta pasando?
En el icono le puse permisos de ejecutable



ferlan

  • Visitante
Re: Google chrome, falla al instalarlo
« Respuesta #1 en: 30-04-2015, 17:49 (Jueves) »
Yo suelo hacer las actualizaciones de mi Chrome de forma manual, pero me temo que a partir de la versión 42.0.xxxx.xx Chrome no se puede ejecutar como root, aún cuando indiques un determinado perfil de usuario (--user-data-dir=) al lanzar el mismo. También he instalado con el instalador en Wifislax 4.10.1 y el resultado es el mismo, por lo que sigo con la anterior versión.

Puedes probar a lanzarlo desde una terminal y ver que error te da a ti.

Aquí se habla de esta cuestión:
https://bbs.archlinux.org/viewtopic.php?id=196353

A ver que opinan "nuestros mayores". Ahora que se ha sustituido Firefox por Chrome...

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14685
Re: Google chrome, falla al instalarlo
« Respuesta #2 en: 30-04-2015, 22:38 (Jueves) »
la version 42 no funciona.


mantened la 41 de momento.


El ultimo comentario del post de archlinux ,parece interesante , voy a recompilar kernl y probar.

Thanks!
« Última modificación: 30-04-2015, 22:56 (Jueves) por USUARIONUEVO »

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14685
Re: Google chrome, falla al instalarlo
« Respuesta #3 en: 01-05-2015, 00:01 (Viernes) »
Increible , que una opcion del kernel afecte a apps externas...pero asi es.


gracias a ferlan , por el post de archlinux el cual me puso en la pista.


recompilando kernel habilitando NAMESPACES , ...   >:(



ferlan

  • Visitante
Re: Google chrome, falla al instalarlo
« Respuesta #4 en: 01-05-2015, 00:15 (Viernes) »

gracias a ferlan , por el post de archlinux el cual me puso en la pista.


¡De nada máquina! Yo sabía que sería una buena pista para quien sabe de verdad. Había buscado todo lo que hay en San Google sobre el tema y estaba esperando a ver si alguien añadía algo a ese último y escueto comentario del hilo indicando si había probado con éxito.

Otra cosita más solventada.   >:(

vk496

  • Visitante
Re: Google chrome, falla al instalarlo
« Respuesta #5 en: 01-05-2015, 08:49 (Viernes) »
Para cosas urgentes, podías arrancarlo con el parametro --no-sandbox (lógicamente no es para nada recomendable).

@USUARIONUEVO

Habrá que añadir una condición mas al updater, para que la gente que no tiene la ISO de desarrollo, no se ponga a actualizar como loca

Salu2

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14685
Re: Google chrome, falla al instalarlo
« Respuesta #6 en: 01-05-2015, 19:49 (Viernes) »
Para cosas urgentes, podías arrancarlo con el parametro --no-sandbox (lógicamente no es para nada recomendable).

@USUARIONUEVO

Habrá que añadir una condición mas al updater, para que la gente que no tiene la ISO de desarrollo, no se ponga a actualizar como loca

Salu2

el updater esta bloqueado a versión 41

pero si aun asi lo lanzas a mano ..pues nada.

vk496

  • Visitante
Re: Re: Google chrome, falla al instalarlo
« Respuesta #7 en: 01-05-2015, 19:51 (Viernes) »
Para cosas urgentes, podías arrancarlo con el parametro --no-sandbox (lógicamente no es para nada recomendable).

@USUARIONUEVO

Habrá que añadir una condición mas al updater, para que la gente que no tiene la ISO de desarrollo, no se ponga a actualizar como loca

Salu2

el updater esta bloqueado a versión 41

pero si aun asi lo lanzas a mano ..pues nada.
Para trastear con el error, a ver si le sacaba algo jajajaja

Salu2

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14685
Re: Re: Google chrome, falla al instalarlo
« Respuesta #8 en: 01-05-2015, 22:42 (Viernes) »
Para cosas urgentes, podías arrancarlo con el parametro --no-sandbox (lógicamente no es para nada recomendable).

@USUARIONUEVO

Habrá que añadir una condición mas al updater, para que la gente que no tiene la ISO de desarrollo, no se ponga a actualizar como loca

Salu2

el updater esta bloqueado a versión 41

pero si aun asi lo lanzas a mano ..pues nada.
Para trastear con el error, a ver si le sacaba algo jajajaja

Salu2

desbloqueas el parametro VERSION , y ya podras intentarlo , pero vamos..

acabas antes lanzando el updater de kernel ...

y cuando aparezca el gui de configuracion , en el buscador pones

NAMESPACES

y activas las dos casillas que hay desactivadas y ya esta.

//FINAL Y MÁS DOS RESPUESTAS